set encoding iso_8859_15
set terminal postscript enhanced color "Helvetica" 24
#set terminal postscript enhanced monochrome "Helvetica" 24
set output "gnuplot.ps"
#
set key off

set size 0.7,0.9

set xrange [-0.3:0.7]
set yrange [-8.0:4.0]
set ylabel "Energy (eV)"
set xlabel "k (2{/Symbol p}/d)"
set label "E_F" at -0.1,0.6
set label "Im k" at -0.2,-5
set label "Re k" at  0.2,-6.5
ef=-2.2040
set pointsize 0.3
set arrow from -0.3,0 to 0.5,0 nohead lw 2
set arrow from  0.0,-8 to 0.0,4 nohead lw 2
set arrow from  0.5,-8 to 0.5,4 nohead lw 2
plot "alband.dat.1.1" u ($1*0.5/1.33333333):($2-ef) w l lw 2
replot "alband.dat.1.2" u ($1*0.5/1.33333333):($2-ef) w l lw 2
replot "bands.al.re" u (abs($1)):2 w p 3 7
replot "bands.al.im" w p 3 7
